#searchviewItemDetail .ui-tabs-scrollable {
  /*position: relative;*/ 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer:not(.hidden-buttons) {
  margin-left: 25px;
  margin-right: 25px; 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:first-child.active a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:first-child a:hover {
  border-top-left-radius: 0;
  /*border-left: 1px solid transparent;*/ 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child.active a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child a:hover {
  border-top-right-radius: 0;
  border-right: 1px solid transparent;
  margin-right: -1px; 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .tab-content {
  margin-left: -25px;
  margin-right: -25px; 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs {
  white-space: nowrap;
  overflow: hidden;
  border-bottom: 0; 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs > li {
  float: none;
  display: table-cell; 
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs > li > a {
  height: 22px;
  padding: 10px 10px; 
  margin-right: 0;
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .tab-content {
  margin-top: -1px;
  border-top: 1px solid #ddd; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button {
  position: absolute;
  width: 15px; 
  height: 25px;
  line-height: 26px;
  top: 0;
  color: #428bca;
  cursor: pointer;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 0;
  padding: 0;
  background-color: #fff;
  z-index: 10; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button:hover {
  background-color: #eee; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button.left-nav-button {
  left: 5px;
  border-top-left-radius: 4px; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button.left-nav-button:before {
  font-family: 'Glyphicons Halflings';
  content: '\e079'; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button.right-nav-button {
  right: 0;
  border-top-right-radius: 4px; 
}
#searchviewItemDetail .ui-tabs-scrollable > .nav-button.right-nav-button:before {
  font-family: 'Glyphicons Halflings';
  content: '\e080'; 
}
#searchviewItemDetail .ui-tabs-scrollable > .dropdown {
  position: absolute;
  top: 0;
  right: 0; 
}
#searchviewItemDetail .ui-tabs-scrollable > .dropdown > .dropdown-toggle {
  width: 25px;
  height: 42px;
  line-height: 42px;
  color: #428bca;
  text-align: center;
  border: 1px solid #ddd;
  border-left-width: 0;
  padding: 0;
  background-color: #fff;
  z-index: 10;
  border-radius: 0 4px 0 0; 
}
#searchviewItemDetail .ui-tabs-scrollable > .dropdown > .dropdown-toggle:before {
  font-family: 'Glyphicons Halflings';
  content: '\e114'; 
}
#searchviewItemDetail .ui-tabs-scrollable.show-drop-down > .spacer:not(.hidden-buttons) {
  margin-right: calc(25px + 25px); 
}
#searchviewItemDetail .ui-tabs-scrollable.show-drop-down > .spacer:not(.hidden-buttons) > div:first-child > .tab-content {
  margin-right: calc(-25px - 25px); 
}
#searchviewItemDetail .ui-tabs-scrollable.show-drop-down > .nav-button.right-nav-button {
  /*right: 25px;*/
  border-radius: 0; 
}
#searchviewItemDetail .dropdown-menu > li > a .dropDownTabActiveMark:before {
  font-family: 'Glyphicons Halflings';
  content: '\e013';
  padding-right: 10px;
  font-size: 12px; 
}
/*make the tabs content be height 100%*/
#searchviewItemDetail .ui-tabs-scrollable > .spacer {
  height: 100%; }
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child {
  height: 100%; 
  margin: -18px 0 0 0;
}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .tab-content {
  height: 100%; 

}
#searchviewItemDetail .ui-tabs-scrollable > .spacer > div:first-child > .tab-content > .active {
  height: 100%;
  margin-top: 1px;
  /*overflow: hidden; auto;*/ 
}

/*****************/
#searchviewDetailDialog .ui-tabs-scrollable {
  /*position: relative;*/ 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer:not(.hidden-buttons) {
  margin-left: 25px;
  margin-right: 25px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:first-child.active a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:first-child a:hover {
  border-top-left-radius: 0;
  border-left: 1px solid transparent; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child.active a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child a, .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .nav-tabs > li:last-child a:hover {
  border-top-right-radius: 0;
  border-right: 1px solid transparent;
  margin-right: -1px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer:not(.hidden-buttons) > div:first-child > .tab-content {
  margin-left: -25px;
  margin-right: -25px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs {
  white-space: nowrap;
  overflow: hidden;
  border-bottom: 0; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs > li {
  float: none;
  display: table-cell; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .nav-tabs > li > a {
  height: 22px;
  padding: 10px 10px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .tab-content {
  margin-top: -1px;
  border-top: 1px solid #ddd; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button {
  position: absolute;
  width: 15px; 
  height: 30px;
  line-height: 30px;
  top: 0;
  color: #428bca;
  cursor: pointer;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 0;
  padding: 0;
  background-color: #fff;
  z-index: 10; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button:hover {
  background-color: #eee; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button.left-nav-button {
  left: 5px;
  border-top-left-radius: 4px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button.left-nav-button:before {
  font-family: 'Glyphicons Halflings';
  content: '\e079'; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button.right-nav-button {
  right: 0;
  border-top-right-radius: 4px; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .nav-button.right-nav-button:before {
  font-family: 'Glyphicons Halflings';
  content: '\e080'; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .dropdown {
  position: absolute;
  top: 0;
  right: 0; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .dropdown > .dropdown-toggle {
  width: 25px;
  height: 42px;
  line-height: 42px;
  color: #428bca;
  text-align: center;
  border: 1px solid #ddd;
  border-left-width: 0;
  padding: 0;
  background-color: #fff;
  z-index: 10;
  border-radius: 0 4px 0 0; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .dropdown > .dropdown-toggle:before {
  font-family: 'Glyphicons Halflings';
  content: '\e114'; 
}
#searchviewDetailDialog .ui-tabs-scrollable.show-drop-down > .spacer:not(.hidden-buttons) {
  margin-right: calc(25px + 25px); 
}
#searchviewDetailDialog .ui-tabs-scrollable.show-drop-down > .spacer:not(.hidden-buttons) > div:first-child > .tab-content {
  margin-right: calc(-25px - 25px); 
}
#searchviewDetailDialog .ui-tabs-scrollable.show-drop-down > .nav-button.right-nav-button {
  /*right: 25px;*/
  border-radius: 0; 
}
#searchviewDetailDialog .dropdown-menu > li > a .dropDownTabActiveMark:before {
  font-family: 'Glyphicons Halflings';
  content: '\e013';
  padding-right: 10px;
  font-size: 12px; 
}
/*make the tabs content be height 100%*/
#searchviewDetailDialog .ui-tabs-scrollable > .spacer {
  height: 100%; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child {
  height: 100%; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .tab-content {
  height: 100%; 
}
#searchviewDetailDialog .ui-tabs-scrollable > .spacer > div:first-child > .tab-content > .active {
  height: 100%;
  /*overflow: hidden; auto;*/ 
}
